Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000474SpeedFanOtherpublic2006-02-11 05:172009-02-13 14:10
Reporterjdjbuffalo 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS VersionXP Pro SP2
Product Version4.27 
Target VersionFixed in Version4.34 
Summary0000474: CPU Usage Goes to 70%+ and Unable to Open the Program
DescriptionFor some reason it starts using most of the system resources and then it won't let you open the program. Usually restarting the machine will fix the issue (temporary only). Reinstalling will also fix the issue. But just closing it (by task manager) and restarting the program will not work.
Steps To ReproduceLeave it running for a few days or even a few hours and it will happen.
Additional InformationASRock 939-SATA2
AMD 3200+
512MB RAM

It is setup to monitor 1 temp. (CPU) and display in the toolbar. It is in the startup folder and is setup to minimize on startup.

I typically lock my computer before leaving in the morning. This might affect it but I'm not sure. Also, sometimes I will log out.
TagsNo tags attached.
Motherboard Model
Video Card ModelATI 9600xt
Attached Filesjpg file icon Speedfan.JPG [^] (57,566 bytes) 2006-02-11 05:17

- Relationships

-  Notes
(0001530)
alfredo (manager)
2006-02-13 18:43

I need a SEND REPORT. Use the UPLOAD FILE button on this page to upload the result of the SEND REPORT button on SpeedFan's INFO tab.

- Issue History
Date Modified Username Field Change
2006-02-11 05:17 jdjbuffalo New Issue
2006-02-11 05:17 jdjbuffalo File Added: Speedfan.JPG
2006-02-11 05:17 jdjbuffalo Video Card Model => ATI 9600xt
2006-02-13 18:43 alfredo Note Added: 0001530
2006-02-13 18:43 alfredo Status assigned => acknowledged
2009-02-13 14:10 alfredo Status acknowledged => resolved
2009-02-13 14:10 alfredo Resolution open => fixed
2009-02-13 14:10 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2935 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker